import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTruckPickupComponent extends TiniElement {
    static readonly defaultTagName = "icon-truck-pickup";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTruckPickup: any;
